Subject: transcend kidnapper

From: Evelyn Espinoza <[email-masked]>
Date: Mon, 23 Apr 2007 18:44:11 -0700

The words are clever, the sound is - well a retro 80's song. It won't
cost you a fortune (somewhere in the teens), but it tastes fantastic.
You can't help but tap your feet and chuckle.

That being said - it's almost worth the "wine list" price - this
spectacular, smooth, red is great for any occasion - I enjoy it with
barbecue, steak, stews and in a glass. I haven't looked at it yet - but
the concept is very interesting.

It's funny, well written, well filmed, excellently acted. I'm a bit
disappointed by my position - I thought I'd be higher.